apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    kubesphere.io/creator: dengbiao
  name: community-team-agent
  namespace: zhios
spec:
  rules:
    - host: '*.p.zhiyingos.cn'
      http:
        paths:
          - backend:
              service:
                name: community-team-agent
                port:
                  number: 80
            path: /
            pathType: ImplementationSpecific
